0
回答
gdbserver 远程调试出错
开发十年,就只剩下这套Java开发体系了   

我用gdbserver 远程调试出现下面错误

gdbserver: error initializing thread_db library: version mismatch between libthread_db and libpthread,

我发下不用多线程的好像没有关系,否则就会那样,

请教各位,该怎么解决呢?

 

 

GDB
举报
xavier3150
发帖于6年前 0回/844阅
顶部